Subject: Re: [lojban] World-historical and religious figures in Lojban

From: "Mark E. Shoulson" <[email-masked]>
Date: 27 Aug 2000 19:30:59 -0000

>From: Ivan A Derzhanski <[email-masked]>
>Date: Sun, 27 Aug 2000 11:21:20 +0300
>
>That is true. Fricatives do tend to become affricates after sonorant
>consonants (nasals and liquids). Happens sporadically in German, but
>is a rule in Yiddish (De _unser_ --> Yd _undzer_ `our', De _falsch_
>--> Yd _falch_ `false'); also in Mordvin and other languages.

Indeed; I wasn't sure I could use {soldji} in a recent post as an example
because I thought perhaps Lojban had forbidden {ldj} on the grounds that it
would not be distinct from {lj}, just as {ndj}, {ndz}, {ntc} and {nts} are
forbidden. But this is not so.

~mark